Subject: [Sedate] Zaheduzzaman Sarker's No Objection on charter-ietf-sedate-00-05: (with COMMENT)

From: Zaheduzzaman Sarker via Datatracker <[email-masked]>
Date: Wed, 30 Jun 2021 07:09:16 -0700

Zaheduzzaman Sarker has entered the following ballot position for
charter-ietf-sedate-00-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-sedate/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Can we please add some sentences to explicitly say what the working group will
be working on? The current text (as I read) says - there is a need for the
"companion format" and then continues on what the working group will not do.